Requirements:
- Audio Overhaul Skyrim.esp
- Immersive Sounds - Compendium.esp!
Magic Effects:
  - Form: Skyrim.esm|01CEA2
    Release: Skyrim.esm|03EA7B
  - Form: Skyrim.esm|05DBAE
    Release: Audio Overhaul Skyrim.esp|01B6DE
  - Form: Skyrim.esm|10F7EF
    Release: Audio Overhaul Skyrim.esp|01B6DE
    
Effect Shaders:
  - Form: Skyrim.esm|075272
    Ambient: Audio Overhaul Skyrim.esp|01C1A7
    
Explosions:
  - Form: Skyrim.esm|0439C0
    Exterior: Audio Overhaul Skyrim.esp|018BBE
    
Projectiles:
  - Form: Skyrim.esm|10FBEA
    Active Loop: Audio Overhaul Skyrim.esp|000846
  - Form: Skyrim.esm|0201F2
    Active Loop: Audio Overhaul Skyrim.esp|01B6DD
  - Form: Skyrim.esm|02F774
    Active Loop: Audio Overhaul Skyrim.esp|019BEA
  - Form: Skyrim.esm|049B61
    Active Loop: Audio Overhaul Skyrim.esp|01B6DC
  - Form: Skyrim.esm|10FBEE
    Active Loop: Audio Overhaul Skyrim.esp|019BEA